@charset "utf-8";

body {
	background-image:url(../images/sub_back.jpg);
	background-repeat:repeat-x;
}

#headContent {
	width:910px;
	height:150px;
	margin:0;
	padding:0;
	background-image:url(../images/sub_title.jpg)
}

.main_box {
	margin:1em 0;
	padding:0;
}

h1 {
	clear:both;
	margin:0;
	padding:0.5em;
	font-size:200%;
	border:1px solid #014492;
	color:#014492;
}

h2 {
	clear:both;
	margin:1em 0 1em 0;
	padding:5px 5px 5px 10px;
	border-left:6px solid #014492;
	font-size:120%;
}

.report_photo {
	float:right;
	margin:0 0 1em 1em;
}

.pdf_down {
	border:1px solid #014492;
	width:300px;
	margin:1em;
	padding:8px;
	text-align:center;
}

.report_backnumber {
	width:205px;
	float:left;
}
.report_backnumber ul {
	padding-left: 1em;
}